From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 2 May 2011<P>

ijh, thank you...
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 2 May 2011<P>

~Harem~, about <a href="/blend/wv.cgi?id=2011.05.02.01.48.19014">CLOSURE</a>:<BR>
<BR>
love this.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 2 May 2011<P>

i'm just him, about <a href="/blend/wv.cgi?id=2011.05.01.12.13.6502">A hero needs saving</a>:<BR>
<BR>
i hope so too. loved the ending.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 May 2011<P>

i'm just him, about <a href="/blend/wv.cgi?id=2011.05.01.12.13.6502">A hero needs saving</a>: <BR>
<BR>
I really have missed reading your poems. I have a lot of catch-up to do...Yesterday I think a whole lot of hero's got saved.<BR>
<BR>
<BR>
<BR>
Thanks for your comments, i'm just him, it's great to be back again. I think I cried more over Diana than I did the wedding. haa (but it was truly amazing)<BR>
<BR>
bk<BR>
<BR>

<HR>